<?php
	session_start();
	if($_SESSION['subadm'])
	{
		$Adminid= $_SESSION['subadm'];
		
		$userid=1111;
	}
	else
	{
		header('location:../login.php');
	}
?>
<?php
    ob_start();
    include'connection.php';

    $updateStatus="update Auto_Failed set Status='Active' where Id='1'";
    if(mysqli_query($con,$updateStatus))
    {
        header('location:SubAdmin.php');
    }

    ob_end_flush();
?>